[DM-Samurai_duel UTUIDataProvider_MapInfo]
MapName=DM-Samurai_duel
FriendlyName=Samurai Duel
NumPlayers=2 to 16 Players   Author: Pappi_man
PreviewImageMarkup=<Images:DM-Samurai_duel.MapPic.map-pic-dm-samurai_duel>
Description=Long abandoned Samurai Training house has become a duel Unreal Tournament arena
where true fighters test their skills. :: Loosers dies, winners survives ::